{
    "meta": {
        "language": "Danish",
        "language_locale": "Dansk",
        "author": "Awfultanker (awfultanker.torvox.eu)",
        "gameversion": "1.0"
    },
    "stats": {
        "ammoCost": "Betalt ammunition",
        "battleTier": "Kamp niveau",
        "battles": "Kampe",
        "battlesInVehicle": "Kampe i køretøj",
        "battlesWon": "Kampe vundet",
        "bonds": "Obligationer",
        "bondsCost": "Obligationer betalt",
        "bondsIncome": "Obligationer I alt",
        "bondsNett": "Oblig. netto",
        "bondsSpent": "Oblig. brugt",
        "capturePoints": "Erobringpoint",
        "classicBattles": "Kampe:",
        "classicDef": "Forsv:",
        "classicDmg": "Skade:",
        "classicEconomy": "Total",
        "classicGold": "Guld",
        "classicKills": "Ødlgt:",
        "classicLabelAvg": "Gns:",
        "classicLabelTotal": "Total:",
        "classicLabelXpc": "Fvt:",
        "classicSpot": "Opdgt:",
        "classicTier": "Gns.Niv",
        "classicWN8": "WN8:",
        "classicXP": "XP (Pls):",
        "commanderMissingXP80": "Nulstil færd. gratis",
        "commanderMissingXP90": "Nulstil færd. credits",
        "commanderXP": "Kommandør XP",
        "commanderXPNextSkill": "Kommandør XP",
        "consumableCost": "Betalt forbrugsvarer",
        "creditsGross": "Credits brutto",
        "creditsNett": "Credits netto",
        "creditsSpent": "Credits brugt",
        "crewXP": "Mandkabs XP",
        "damage": "skade",
        "damageAssisted": "Hjælp til skade",
        "damageSniper": "distance skade",
        "damageSpot": "Skadehjælp observ.",
        "damageTrack": "Skadehjælp bælte",
        "defencePoints": "Reduc. erobr. point",
        "freeXP": "Fri XP",
        "goldGross": "Guld brutto",
        "goldNett": "Guld netto",
        "goldSpent": "Guld brugt",
        "kills": "Køretøjer ødel.",
        "moe": "Fortr. mærke",
        "moeChange": "Fortr. ændring",
        "moeChangeFirst": "Fortr. mærke",
        "moeChangeLast": "Fortr. mærke",
        "moeDamage": "Fortr. skade",
        "moeDamageWithReq": "Fortr. skade",
        "moeDmgNeeded65": "1. mærke skade",
        "moeDmgNeeded85": "2. mærke skade",
        "moeDmgNeeded95": "3. mærke skade",
        "moeDmgNeededNextMark": "Næste mærke",
        "originalXP": "Grund XP",
        "placeInTeam": "Hold position",
        "potentialDamageReceived": "Pot. skade modt.",
        "repairCost": "Betalt reparation",
        "shotsReceivedGold": "Beskudt med guld",
        "shotsReceivedCredits": "Beskudt med credits",
        "spot": "Mål opdaget",
        "survived": "Overlevet",
        "tier": "Niveau",
        "tier1Below": "Mellem niveau",
        "tier2Below": "Bund niveau",
        "tierDiff1": "Kampe 1 niv.",
        "tierDiff2": "Kampe 2 niv.",
        "tierDiff3": "Kampe 3 niv.",
        "tierTop": "Top niveau",
        "WN8": "WN8",
        "wn8ExpectedDamage": "WN8 forv. skade",
        "wn8ExpectedKills": "WN8 forv. ødelagt",
        "xp": "XP"
    },
    "interface": {
        "battleTypeEpic": "Grand battles",
        "battleTypeFrontline": "Frontlines",
        "battleTypeRandom": "Standard",
        "battleTypeRanked": "Rangeret",
        "battleTypeStrongholdMap": "Befæstning kort",
        "battleTypeStrongholdSkirmishes": "Befæstning",
        "battleTypeTeamUnranked": "Hold",
        "battleTypesShown": "Viste kamptyper",
        "buttonInfo": "Info på knap",
        "buttonInfoBlank": "Ingen info",
        "buttonInfoClock": "Klokken",
        "buttonInfoDefault": "Ingen ændring",
        "buttonInfoWN8": "WN8",
        "font": "Skrifttype",
        "fontSelect": "Vælg skrifttype",
        "fontSizeSelect": "Vælg skriftstørrelse",
        "liveStatsDragText": "Hold CTRL\nog træk",
        "liveStatsMOE": "FTM",
        "liveStatsWN8": "WN8",
        "noBattlesPlayed": "Ingen kampe spillet",
        "reloadConfig": "Genindlæs opsætning",
        "reset": "Nulstil",
        "restore": "genskab",
        "setup": "OPSÆTNING",
        "actual": "Realiseret",
        "expected": "Forventet",
        "total": "Total",
        "average": "Gennemsnit",
        "wn8SourceDistribution": "WN8 kildefordeling",
        "tierPlacement": "Niveau placering",
        "tierDifference": "Niveau fordeling",
        "wn8Expected": "WN8 forventet",
        "export": "Eksport",
        "exportSelect": "Vælg eksport skabelon",
        "exportSavedTo": "Data eksporteret til",
        "session": "Session",
        "buildInSessionStats": "Indbygget session stats",
        "buildInSessionStatsShow": "Vis",
        "buildInSessionStatsHide": "Skjul",
        "language": "Sprog",
        "localesSelect": "Vælg sprog"
    }
}